Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3901

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2008-3901
Last Modified 05 Sep 2008 05:44:09
Published 03 Sep 2008 10:12:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2008-3901

Summary

Software suspend 2 2-2.2.1, when used with the Linux kernel 2.6.16, stores pre-boot authentication passwords in the BIOS Keyboard buffer and does not clear this buffer after use, which allows local users to obtain sensitive information by reading the physical memory locations associated with this buffer.

Vulnerable Systems

Application

  • Suspend2 Software Suspend 2 2-2.2.1


References

MISC - http://www.ivizsecurity.com/research/preboot/preboot_whitepaper.pdf


Last Updated: 27 May 2016 10:48:20